Get WorkflowTaskSchema by ID
Get a single WorkflowTaskSchema by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
workflow_task_schema_id
ID of the WorkflowTaskSchema.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
canOnlyBePartOfFlowchart
canSetAssigneeOnTaskCreation
Whether or not tasks of this schema can be created with a non-null assignee.
createdAt
defaultCreationFolder
ID of the default folder for creating workflow task groups
defaultEntryExecutionFolder
ID of the default folder for workflow task execution entries
entryTemplate
The ID of the template of the entries tasks of this schema will be
executed into.
executionType
The method by which instances of this schema are executed
fieldDefinitions
id
isPropagateWatchersEnabled
modifiedAt
name
organization
The organization that owns the schema.
prefix
The prefix for the displayId of tasks of this schema.
systemName
A unique, stable identifier for this schema used for programmatic access and integrations.
taskGroupInstructions
The instructions for task groups of this schema
taskGroupPrefix
The prefix for the displayId of task groups containing tasks of this
schema
validationRules
workflowOutputSchema
Errors
400
Workflow Task Schema Get Request Bad Request Error
403
Workflow Task Schema Get Request Forbidden Error
404
Workflow Task Schema Get Request Not Found Error
429
Workflow Task Schema Get Request Too Many Requests Error
500
Workflow Task Schema Get Request Internal Server Error